<section>
	<h3>%%name%%</h3>
	<p>%%description%%</p>
	<a href="%%url%%" class="goto-game-link">
		%%{"de":"Zum Spiel","en":"Goto Game"}%%<br>
		<img src="%%imgurl%%" alt="%%{"de":"Zum Spiel","en":"Goto Game"}%%" />
	</a>
	<details>
		<summary>Details</summary>
		<ul>
			<li>%%numpeople%%</li>
			<li><a href="%%sourcecode%%">Sourcecode</a></li>
		</ul>
	</details>
</section>
